<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Music">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Music_Calm_displayName">
				<Original>Calm (TCP)</Original>
				<Chinese>冷靜 (TCP)</Chinese>
				<French>Calme (TCP)</French>
				<Spanish>Calma (TCP)</Spanish>
				<Italian>Calma (TCP)</Italian>
				<Polish>Spokojna (TCP)</Polish>
				<Russian>Затишье (TCP)</Russian>
				<German>Ruhe (TCP)</German>
				<Czech>Klidný (TCP)</Czech>
				<English>Calm (TCP)</English>
				<Portuguese>Tranquilizar (TCP)</Portuguese>
				<Korean>침착 (TCP)</Korean>
				<Chinesesimp>平静 (TCP)</Chinesesimp>
				<Japanese>穏やか (TCP)</Japanese>
				<Turkish>Sakin (TCP)</Turkish>
			</Key>
			<Key ID="STR_TCP_Music_Lead_displayName">
				<Original>Lead (TCP)</Original>
				<Chinese>率領 (TCP)</Chinese>
				<French>Plomb (TCP)</French>
				<Spanish>Liderazgo (TCP)</Spanish>
				<Italian>Guida (TCP)</Italian>
				<Polish>Przewodnia (TCP)</Polish>
				<Russian>Ведение (TCP)</Russian>
				<German>Anführen (TCP)</German>
				<Czech>Vedoucí (TCP)</Czech>
				<English>Lead (TCP)</English>
				<Portuguese>Liderar (TCP)</Portuguese>
				<Korean>지휘 (TCP)</Korean>
				<Chinesesimp>序曲 (TCP)</Chinesesimp>
				<Japanese>リード (TCP)</Japanese>
				<Turkish>Öncü (TCP)</Turkish>
			</Key>
			<Key ID="STR_TCP_Music_Stealth_displayName">
				<Original>Stealth (TCP)</Original>
				<Chinese>潛行 (TCP)</Chinese>
				<French>Furtif (TCP)</French>
				<Spanish>Sigilo (TCP)</Spanish>
				<Italian>Furtivo (TCP)</Italian>
				<Polish>Skrycie (TCP)</Polish>
				<Russian>Скрытность (TCP)</Russian>
				<German>Tarnung (TCP)</German>
				<Czech>Skrytě (TCP)</Czech>
				<English>Stealth (TCP)</English>
				<Portuguese>Furtivo (TCP)</Portuguese>
				<Korean>은신 (TCP)</Korean>
				<Chinesesimp>秘密行动 (TCP)</Chinesesimp>
				<Japanese>ステルス (TCP)</Japanese>
				<Turkish>Gizli (TCP)</Turkish>
			</Key>
			<Key ID="STR_TCP_Music_Action_displayName">
				<Original>Action (TCP)</Original>
				<Chinese>動作 (TCP)</Chinese>
				<French>Action (TCP)</French>
				<Spanish>Acción (TCP)</Spanish>
				<Italian>Azione (TCP)</Italian>
				<Polish>Akcja (TCP)</Polish>
				<Russian>Действие (TCP)</Russian>
				<German>Aktion (TCP)</German>
				<Czech>Akce (TCP)</Czech>
				<English>Action (TCP)</English>
				<Portuguese>Ação (TCP)</Portuguese>
				<Korean>행동 (TCP)</Korean>
				<Chinesesimp>动作 (TCP)</Chinesesimp>
				<Japanese>アクション (TCP)</Japanese>
				<Turkish>Eylem (TCP)</Turkish>
			</Key>
			<Key ID="STR_TCP_Music_Sorrowful_displayName">
				<Original>Sorrowful (TCP)</Original>
				<Chinese>悲傷 (TCP)</Chinese>
				<French>Douloureux (TCP)</French>
				<Spanish>Triste (TCP)</Spanish>
				<Italian>Addolorata (TCP)</Italian>
				<Polish>Smutny (TCP)</Polish>
				<Russian>Печальный (TCP)</Russian>
				<German>Traurig (TCP)</German>
				<Czech>Smutný (TCP)</Czech>
				<English>Sorrowful (TCP)</English>
				<Portuguese>Triste (TCP)</Portuguese>
				<Korean>슬프게 하는 (TCP)</Korean>
				<Chinesesimp>悲伤 (TCP)</Chinesesimp>
				<Japanese>悲しい (TCP)</Japanese>
				<Turkish>Hüzünlü (TCP)</Turkish>
			</Key>

			<!--Halo Reach-->
			<Key ID="STR_TCP_Music_Reach_GhostsandGlass_displayName">
				<Original>Ghosts and Glass (HR)</Original>
				<English>Ghosts and Glass (HR)</English>
			</Key>
			<Key ID="STR_TCP_Music_Reach_LoneWolf_displayName">
				<Original>Lone Wolf (HR) </Original>
				<English>Lone Wolf (HR) </English>
			</Key>
			<Key ID="STR_TCP_Music_Reach_Overture_displayName">
				<Original>Overture (HR)</Original>
				<English>Overture (HR) </English>
			</Key>
			<Key ID="STR_TCP_Music_Reach_Reflection_displayName">
				<Original>Reflection (HR) </Original>
				<English>Reflection (HR) </English>
			</Key>
			<Key ID="STR_TCP_Music_Reach_WingandaPrayer_displayName">
				<Original>Wing and a Prayer (HR) </Original>
				<English>Wing and a Prayer (HR) </English>
			</Key>

			<!--Halo: Combat Evolved-->
			<Key ID="STR_TCP_Music_HaloCE_AWalkInTheWoods_displayName">
				<Original>A Walk in the Woods (CE) </Original>
				<English>A Walk in the Woods (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_BrothersInArms_displayName">
				<Original>Brothers In Arms (CE) </Original>
				<English>Brothers In Arms (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_CovenantDance_displayName">
				<Original>Covenant Dance (CE) </Original>
				<English>Covenant Dance (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_EnoughDeadHeroes_displayName">
				<Original>EnoughDeadHeroes (CE) </Original>
				<English>EnoughDeadHeroes (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_OnAPaleHorse_displayName">
				<Original>On A Pale Horse (CE) </Original>
				<English>On A Pale Horse (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_OpeningSuite_displayName">
				<Original>Opening Suite (CE) </Original>
				<English>Opening Suite (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_PerchanceToDream_displayName">
				<Original>Perchance To Dream (CE) </Original>
				<English>Perchance To Dream (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_Peril_displayName">
				<Original>Peril (CE) </Original>
				<English>Peril (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_PerilousJourney_displayName">
				<Original>Perilous Journey (CE) </Original>
				<English>Perilous Journey (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_SiegeOfMadrigal_displayName">
				<Original>Siege of Madrigal (CE) </Original>
				<English>Siege of Madrigal (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_TheMaw_displayName">
				<Original>The Maw (CE) </Original>
				<English>The Maw (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_TruthAndReconciliationSuiteActI_displayName">
				<Original>Truth and Reconciliation Suite Act I (CE) </Original>
				<English>Truth And Reconciliation Suite Act I (CE) </English>
			</Key>
			<Key ID="STR_TCP_Music_HaloCE_UnderTheCoverOfNight_displayName">
				<Original>Under the Cover of Night (CE) </Original>
				<English>Under the Cover of Night(CE) </English>
			</Key>

			<!--Halo 2-->
			<Key ID="STR_TCP_Music_Halo2_EarthCity_displayName">
				<Original>Earth City (H2) </Original>
				<English>Earth City (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_Epilogue_displayName">
				<Original>Epilogue (H2) </Original>
				<English>Epilogue (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_FlawedLegacy_displayName">
				<Original>Flawed Legacy (H2) </Original>
				<English>Flawed Legacy (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_GhostOfReach_displayName">
				<Original>Ghost of Reach (H2) </Original>
				<English>Ghost of Reach (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_HereticHero_displayName">
				<Original>Heretic Hero (H2) </Original>
				<English>Heretic Hero (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_ImpendImpart_displayName">
				<Original>Impend, Impart (H2) </Original>
				<English>Impend, Impart (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_MombasaSuiteI_displayName">
				<Original>Mombasa Suite I (H2) </Original>
				<English>Mombasa Suite I (H2)</English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_MombasaSuiteII_displayName">
				<Original>Mombasa Suite II (H2) </Original>
				<English>Mombasa Suite II (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_Remembrance_displayName">
				<Original>Remembrance (H2) </Original>
				<English>Remembrance (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_SacredIconSuiteCortege_displayName">
				<Original>Sacred Icon Suite (Cortege)(H2) </Original>
				<English>Sacred Icon Suite (Cortege)(H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_SacredIconSuiteII_displayName">
				<Original>Sacred Icon Suite II (H2) </Original>
				<English>Sacred Icon Suite II (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_SacredIconSuiteIIOpening_displayName">
				<Original>Sacred Icon Suite II (Opening)(H2) </Original>
				<English>Sacred Icon Suite II (Opening)(H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_TheLastSpartan_displayName">
				<Original>The Last Spartan (H2) </Original>
				<English>The Last Spartan (H2) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo2_Unforgotten_displayName">
				<Original>Unforgotten (H2) </Original>
				<English>Unforgotten II (H2) </English>
			</Key>

			<!--Halo 3-->
			<Key ID="STR_TCP_Music_Halo3_BlackTower_displayName">
				<Original>Black Tower (H3) </Original>
				<English>Black Tower (H3) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo3_FarthestOutpost_displayName">
				<Original>Farthest Outpost (H3) </Original>
				<English>Farthest Outpost (H3) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo3_MakeThemPay_displayName">
				<Original>Make Them Pay (H3) </Original>
				<English>Make Them Pay (H3) </English>
			</Key>
			<Key ID="STR_TCP_Music_Halo3_NeverForget_displayName">
				<Original>Never Forget(H3) </Original>
				<English>Never Forget (H3)</English>
			</Key>
			<Key ID="STR_TCP_Music_Halo3_NoTimeForSightseeing_displayName">
				<Original>No Time For Sightseeing (H3) </Original>
				<English>No Time For Sightseeing (H3)</English>
			</Key>
			<Key ID="STR_TCP_Music_Halo3_WarthogRun_displayName">
				<Original>Warthog Run (H3) </Original>
				<English>Warthog Run (H3) </English>
			</Key>

			<!--Halo 3: ODST-->
			<Key ID="STR_TCP_Music_ODST_DeferenceforDarkness_displayName">
				<Original>Deference for Darkness (ODST) </Original>
				<English>Deference for Darkness (ODST) </English>
			</Key>
		</Container>
	</Package>
</Project>
